<!DOCTYPE HTML>
<html>

<head>
	<title>PAAL Technologies</title>
	<link rel="stylesheet" href="style.css">
</head>

<body>
<div id="background_top">
</div>

<ul id="navbar">
	<li><a href="index.html">Home</a></li>
	<li><a href="products.html">Products</a></li>
	<li><a href="contact.html">Contact Us</a></li>
</ul>

<div id="main_area">

	<img id="logo" src="images/paal_web_title.png">


	<p id="catchphrase">Magnetics for Military, Aerospace, 
	Communications, and Testing</p>

	<img id="splash" src="images/main_splash.png">

	<h3>About Us</h3>

	<p>PAAL Technologies provides a full range of MIL-STD-1553 data bus 
	components and RF transformers for signal processing applications to the 
	Aerospace Industry. Our <strong> high reliability products</strong> are 
	used by industry leaders, including Boeing, Raytheon, Lockheed Martin and 
	United Launch Alliance. </p>

	<p>With a proven track record of on-time delivery and unparalleled 
	quality, PAAL has established itself as a valued supplier of products 
	to the MIL/Aerospace industry for its most demanding applications. Our 
	thorough understanding of high frequency magnetics and MIL standards, 
	and a complete commitment to total customer satisfaction provide our 
	customers a reliable supply partner for MIL-STD-1553 Data Bus Couplers 
	and RF/Wideband transformers. Our products are designed and manufactred 
	in the U.S. and are backed by a two year warranty on workmanship and 
	materials. Our Quality Management System is certified to
	<a href="pdfs/iso_certification.pdf">ISO9001:2008 and AS9100</a>. We maintain 
	full documentation traceability for design, 
	development, fabrication, test and inspection.</p>

	<p>Custom and standard designs available for Military, Airborne and 
	Space Applications (Launch Vehicles and Payloads.)</p>

	<p id="address">
	(631)-319-6262
	<br>
	152-1 Remington Boulevard
	<br>
	Ronkonkoma, NY 11779
	</p>

</div>  

</body>

</html>
